# Uses of Class
org.apache.lucene.document.RangeFieldQuery

Packages that use RangeFieldQuery
Package
Description
org.apache.lucene.document
The logical representation of a `Document` for indexing and searching.

- ## Uses of RangeFieldQuery in org.apache.lucene.document

  Methods in org.apache.lucene.document with parameters of type RangeFieldQuery
  Modifier and Type
  Method
  Description
  `protected boolean`
  RangeFieldQuery.`equalsTo(RangeFieldQuery other)`
  Check equality of two RangeFieldQuery objects